@font-face {
  font-family: "bahnschrift";
  src: url("/font/bahnschrift.ttf") format("truetype");
}

@font-face {
  font-family: "orator";
  src: url("/font/orator.ttf") format("truetype");
}

body {
  /*font-family: bahnschrift !important;*/
  overflow-y: scroll;
}

/*.tx-mid-grey { color: rgba(140,140,140,1); }*/
/*.tx-dark-grey { color: rgba(79,79,79,1); }*/

/*.tx-hl-hgreen { color: rgba(0,188,36,1); }*/
/*.tx-hl-lgreen { color: rgba(0,188,36,0.5); }*/
/*.tx-hl-yellow { color: rgba(255,193,7,1); }*/
/*.tx-hl-lblue { color: rgba(8,79,255,0.5); }*/
/*.tx-hl-hblue { color: rgba(8,79,255,1); }*/

/*table.table-bordered-c1{*/
/*  border:2px solid rgba(240,240,240,1);*/
/*}*/
/*table.table-bordered-c1 > thead > tr > th{*/
/*  border:2px solid rgba(240,240,240,1);*/
/*}*/
/*table.table-bordered-c1 > tbody > tr > td{*/
/*  border:2px solid rgba(240,240,240,1);*/
/*}*/

/*.t-progress {*/
/*  width: 100%;*/
/*  height: 20px;*/
/*  border-radius: 5px;*/
/*  background-color: rgba(240,240,240,1);*/
/*  position: relative;*/
/*}*/

/*.t-progress-bar {*/
/*  height: 20px;*/
/*  border-radius: 5px;*/
/*}*/

/*.p-mark1, .p-mark2, .p-mark3, .p-mark4{*/
/*  position:absolute;*/
/*  z-index:1;*/
/*  height:20px;*/
/*  width:2px;*/

/*}*/
/*.p-mark1{left:20%; background-color: #ffffff}*/
/*.p-mark2{left:40%; background-color: #ffffff}*/
/*.p-mark3{left:60%; background-color: #ffffff}*/
/*.p-mark4{left:80%; background-color: #ffffff}*/

/*.table-curved > :first-child > :first-child > :first-child {*/
/*  border-radius: 7px 0 0 0;*/
/*}*/
/*.table-curved > :first-child > :first-child > :last-child {*/
/*  border-radius: 0 7px 0 0;*/
/*}*/

/*.hov-card {*/
/*  transition: outline 0.3s linear;*/
/*}*/

/*.hov-card:hover {*/
/*  cursor: pointer;*/
/*  background-color: #EDF7FD;*/
/*}*/

/*.card {border-radius: 15px; box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; transition: 0.3s}*/
/*.card:hover {box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}*/
/*.btn {border-radius: 15px}*/